@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------------*/
/* -------------------- RESET CSS ---------------------*/
/* ----------------------------------------------------*/

html
{
	background: #FFF;
	color: #000;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td
{
	margin: 0;
	padding: 0;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img
{
	border: 0;
}
address,caption,cite,code,dfn,th,var,optgroup
{
	font-style: inherit;
	font-weight: inherit;
}
del,ins
{
	text-decoration: none;
}
li
{
	list-style: none;
}
caption,th
{
	text-align: left;
}
h1,h2,h3,h4,h5,h6
{
	font-size: 100%;
	font-weight: normal;
}
q:before,q:after
{
	content: '';
}
abbr,acronym
{
	border: 0;
	font-variant: normal;
}
sup
{
	vertical-align: baseline;
}
sub
{
	vertical-align: baseline;
}
legend
{
	color: #000;
}
input,button,textarea,select,optgroup,option
{
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
input,button,textarea,select
{
	font-size: 100%;
}


/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* ------------------- /RESET CSS ---------------------*/

body {
	font-family: 'Signika Negative', arial, helvetica, verdana, sans-serif;
	background: url("/image/bg_body.png") repeat-x center 0;
}

body.index {
	background: url("/image/bg_body_index.png") repeat-x center 0;
}

h1 {
	font-size: 16px;
	color: #4c4c4c;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 15px;
}

p {
	color: #808080;
	font-size: 15px;
	font-weight: 400;
	line-height: 18px;
	margin-bottom: 15px;
}
select,
input[type=password],
input[type=text]{
	padding:7px;
	border:1px solid #CCC;
	background-color:#FFF;
	margin-bottom:2px;
	color:#666;
	font-size:13px;
	width:130px;
	font-family:Arial;
}
input[type=submit]{
	padding:2px 5px 2px 5px; 
	border:none;
	cursor:pointer;
} 

#Content input[type=password],
#Content input[type=text]{
	/*width:250px;*/
}
#Content select{
	width:256px;
}

select:focus,
input[type=password]:focus,
input[type=text]:focus{

}
a{
	
}
a:hover img{

} 

.abot{ 
	   
	padding:7px; 
	font-size:11px; 
	background-color:#999;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	

	
}
a.abot:hover{  
	color:#000;

}
.abot *{
	vertical-align:middle;
}
 

input.abot,
.abot.buy{


}
input.abot{
	padding-left:20px;
	padding-right:20px;
} 
input.abot:hover,
.abot.buy:hover{  

} 

tr.oddrow a.abot.small,
tr.row a.abot.small{
	visibility:hidden;
}
tr:hover a.abot.small{
	visibility:visible;
}


a.abot.small{
	
	padding:3px;
	white-space:nowrap;
	font-size:11px !important;
	padding:4px;
	padding-right:5px;
	border-color:#888;
	color:#586142 !important; 
}
a.abot.small:hover{
	color:#000 !important;
	border-color:#000;  
}
textarea{
	padding:3px; 
	font-family:arial;
	font-size:12px;
}

.goBack{
	font-size:10px;
	background-image:url('/image/bullet_left.png');
	background-repeat:no-repeat;
	background-position:0px 2px;
	padding-left:10px;
}
#SideBarLeft{
	float:left;
	width:238px;
}

#catalogue {
	float:left;
	width:238px;
	border: 1px solid #ccc;
	padding-bottom: 1px;
	background: #fff;
	margin-bottom: 20px;
}

	h2#sidebar_title {
		font-size: 16px;
		color: #4c4c4c;
		text-transform: uppercase;
		font-weight: 300;
		background: url("/image/sidebar_title.png") 10px 10px no-repeat;
		padding: 10px 0 10px 40px;
	}
	
		h2#sidebar_title span {
			font-weight: 600;
		}
/*
#SideBarLeft li{
	display:block;
	border-bottom:1px solid #D2D2C8;
	background-image:url('/image/bullet.png');
	background-repeat:no-repeat;
	background-position:205px 14px;
	padding:5px;    
	white-space:nowrap;
}
#SideBarLeft ul ul li{
	border-bottom:1px dashed #D2D2C8;
	background-image:none;
	padding:2px; 
}
#SideBarLeft li.selected{
	background-color:#D2D2C8; 
	background-image:url('/image/bullet_down.png');
	
}
#SideBarLeft ul ul li.open{
	background-color:#D2D2C8; 
	background-image:url('/image/bullet_down.png');
	background-position:195px 7px;
}
#SideBarLeft ul ul li.selected{
	background-image:url('/image/bullet.png');
	background-position:195px 7px;
}
#SideBarLeft ul ul ul li.selected{
	background-image:url('/image/bullet.png');
	background-position:180px 7px;
}
#SideBarLeft li.mainCategoria.selected a{
	
	padding-left:15px;
}

#SideBarLeft ul li a{ 
	font-size:12px;
}
#SideBarLeft ul ul li a{ 
	font-size:11px;
}
#SideBarLeft li a{ 
	display:block;
	padding:3px;
	padding-left:14px;
	color:#333333;
	text-decoration:none;
}
*/
#catalogue_menu {
	
}

#catalogue_menu li {
	font-size: 15px;
	color: #4c4c4c;
}

	#catalogue_menu li a,
	#catalogue_menu li a:link,
	#catalogue_menu li a:visited {
		color: #4c4c4c;
		display: block;
		text-decoration: none;
		background-image: url("/image/left_arrow_red.png");
		background-position: 5px 13px;
		background-repeat: no-repeat;
		background-color: #f1f1f1;
		padding: 5px 5px 5px 15px;
		border-bottom: 1px solid #ccc;
	}
	
		#catalogue_menu li ul li a {
			background-image: none !important;
		}
	
	#catalogue_menu li a:hover,
	#catalogue_menu li a.selected,
	#catalogue_menu li li a {
		background-color: #e4e4e4 !important;
		text-decoration: none;
	}

#user_nav {
	width: 238px;
	border: 1px solid #ccc;
	border-bottom: 0;
}

	#user_nav li {
		
	}
	
		#user_nav li a,
		#user_nav li a:link,
		#user_nav li a:visited {
			font-size: 15px;
			color: #4c4c4c;
			text-decoration: none;;
			padding: 15px 20px;
			display: block;
			border-bottom: 1px solid #ccc;
		}
		
		#user_nav li a:hover,
		#user_nav li a.selected {
			background: #f1f1f1;
		}

#shopping_cart {
	float:left;
	width:238px;
	border: 1px solid #ccc;
	padding-bottom: 1px;
	background: #fff;
	margin-bottom: 20px;
}

	h2#cart_title {
		font-size: 16px;
		color: #4c4c4c;
		text-transform: uppercase;
		font-weight: 300;
		background: url("/image/shopping_cart.png") 10px 10px no-repeat;
		padding: 10px 0 10px 40px;
		border-bottom: 1px solid #ccc;
		margin: 0 5px 10px;
	}

		h2#cart_title span {
			font-weight: 600;
		}
		
	#shopping_cart_inner {
		margin: 5px;
	}
	
		.cart_item {
			border-bottom: 1px solid #ccc;
			height: 80px;
			margin-bottom: 5px;
			padding-bottom: 10px;
			position: relative;
		}
		
			.cart_item_photo {
				width: 95px;
				height: 75px;
				overflow: hidden;
				float: left;
				position: relative;
				margin-right: 10px;
			}
			
				.cart_item_photo img {
					max-height: 75px;
					max-width: 95px;
					margin: auto;
					position: absolute;
					top: 0;
					right: 0;
					bottom: 0;
					left: 0;
				}
				
			.cart_item_desc {
				padding-top: 10px;
				float: left;
			}
			
				.cart_item_desc p {
					color: #4c4c4c;
					font-weight: 600;
					font-size: 16px;
				}
				
					.cart_item_desc p a,
					.cart_item_desc p a:link,
					.cart_item_desc p a:visited {
						color: #4c4c4c;
						text-decoration: none;
					}
					
					.cart_item_desc p a:hover {
						text-decoration: underline;
					}
				
					.cart_item_desc p span {
						color: #808080;
						font-size: 14px;
						font-weight: 400;
					}
		
		#cart_checkout,
		#cart_checkout:link,
		#cart_checkout:visited {
			color: #fff;
			background: #00b3c7;
			text-decoration: none;
			text-transform: uppercase;
			padding: 3px 30px;
			font-size: 16px;
			float: left;
			margin-bottom: 4px;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			border-radius: 2px;
		}
		
		#cart_checkout:hover {
			background: #11d4ea;
		}
		
		.cart_remove_item {
			position: absolute;
			right: 5px;
			top: 5px;
			width: 5px;
			height: 5px;
			display: block;
			text-indent: -9999px;
			background: url("/image/remove_cart_item.png") 0 0 no-repeat;
		}
		
	#shopping_cart ul {
		
	}
	
		#shopping_cart ul li {
			
		}
		
			#shopping_cart li a,
			#shopping_cart li a:visited,
			#shopping_cart li a:link {
				padding: 15px 20px;
				display: block;
				text-decoration: none;
				color: #4c4c4c;
				font-size: 15px;
				border-bottom: 1px solid #ccc;
			}
			
			#shopping_cart li a.selected,
			#shopping_cart li a:hover {
				background: #f1f1f1;
			}

.comprarBox{
	display:block; 
	width:150px;
	padding:10px;
	padding-top:12px;
	background-image:url("/image/cart_box.png");
	background-repeat:no-repeat; 
	text-align:center;
	top:79px;
	right:190px;
	position:absolute;
	color:#CCC !important;        
	
}

	.Produto{
		position:relative;
		float:right;
		border-bottom:1px solid #CCC;
 
		margin-top:10px;
		width:176px;
		height:280px;
	}
	.Produto .thumb{
		padding:5px; 
		
	} 
	.Produto .price{
		text-align:center;
		font-size:14px; 
		font-family:Verdana; 
	}
	.Produto .tag{ 
		position:absolute;
		top:200px;
		left:5px; 
		float:left;
		padding:4px; 
	}
	.Produto .tag.novo,
	.Produto .tag.novo:after{ 
		background-color:#BDD32E;
		color:#FFF;  
		content:'NOVO';
	}
	.Produto .tag.promo,
	.Produto .tag.promo:after{ 
		background-color:#A72147;
		color:#FFF;  
		content:'DESTAQUE';
	}
	.Produto h3{
		font-size:12px;
		text-align:center;
		line-height:12px;
	}
	.Produto .info {
		margin:5px;
		margin-top:0px; 
		padding-top:3px;
	}
	
		.Produto .info .abot {
			width: 90%;
		}

#Wrapper { 
	margin: 0 auto;
	width: 1000px;
	position: relative;
}

#ContentWrapper{
	margin:auto;
	padding:10px;
	width:940px;
}

h2#page_title {
	font-size: 16px;
	color: #4c4c4c;
	font-weight: 600;
	margin: 10px 0 30px;
}
 
#Faux { 
	float:left; 
	overflow: auto; 
	width: 100%;
	margin: 30px 0;
}
#Header h1{
	padding:0px;
	margin:0px;
	font-size: 10px;
}
#Header {   
	z-index:5;
	height: 117px;
	width: 940px;
	margin-left: 30px;
	position: relative;
}
	#header_logo {
		position: absolute;
		top: 30px;
		left: 20px;
	}
	
	#header_links {
		position: absolute;
		text-transform: uppercase;
		color: #808080;
		font-size: 12px;
		right: 95px;
		top: 10px;
	}
	
		#header_links a,
		#header_links a:link,
		#header_links a:visited {
			color: #808080;
			text-decoration: none;
		}
		
		#header_links a:hover {
			text-decoration: underline;
		}
		
		#header_links span.telephone {
			color: #c80000;
		}
		
	#lang_nav {
		position: absolute;
		right: 20px;
		top: 5px;
		width: 41px;
		height: 16px;
		background: url("/image/lang_box.png") 0 0 no-repeat;
		padding: 5px
	}
	
		#lang_nav li {
			float: left;
		}

		#lang_nav li#lang_pt {
			margin-right: 5px;
		}
		
			#lang_nav li a,
			#lang_nav li a:link,
			#lang_nav li a:visited {
				width: 18px;
				height: 16px;
				display: block;
				text-indent: -9999px;
				background-image: url("/image/lang_flags.png");
				background-repeat: no-repeat;
			}
			
			#lang_nav li#lang_pt a {
				background-position: 0 0;
			}

			#lang_nav li#lang_pt a.selected {
				background-position: 0 -16px;
				cursor: default;
			}

			#lang_nav li#lang_en a {
				background-position: -18px 0;
			}

			#lang_nav li#lang_en a.selected {
				background-position: -18px -16px;
				cursor: default;
			}
			
	#cart_count {
		position: absolute;
		right: 180px;
		top: 62px;
		background: url("/image/shopping_cart.png") 0 0 no-repeat;
		padding-left: 30px;
		padding-top: 2px;
	}
	
		#cart_count span {
			color: #4c4c4c;
		}
		
	#checkout_btn {
		position: absolute;
		right: 20px;
		top: 57px;
		width: 140px;
		height: 35px;
		display: block;
		text-indent: -9999px;
		background: url("/image/checkout_btn.png") no-repeat;
	}
	
	#checkout_btn:hover {
		background-position: 0 -35px;
	}

#top_navigation {
	width: 940px;
	height: 63px;
	background: url("/image/top_navigation.png") 0 0 no-repeat;
	margin-left: 30px;
	position: relative;
}

#main_nav {
	position: absolute;
	left: 0;
	width: 525px;
	height: 63px;
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			63px;
	width:			5em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu li.last {

}
.sf-menu li li a:hover {
	border-bottom: none;
	border-bottom: 1px solid #4b4b4b;
}

.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			63px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	/*border-left:	1px solid #fff;*/
	/*border-top:		1px solid #CFDEFF;*/
	/*padding: 		.75em 1em;*/
	padding: 24px 16px;
	text-decoration:none;
	height: 12px;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
}

.sf-menu a.last {
	border-right: none;
}

.sf-menu li {
	/*background:		#BDD2FF;*/
	height: 60px;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 14px;
}
.sf-menu li li {
	background:		#181818;
	height: auto;
	text-transform: none;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}
.sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		none;
}

.sf-menu li.sfHover,
.sf-menu li:focus, .sf-menu li:hover, .sf-menu li:active {
	border-bottom: 3px solid #d02525;
}


.sf-menu li li.sfHover,
.sf-menu li li:focus, .sf-menu li li:hover, .sf-menu li li:active {
	border-bottom: none;
}



.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: none;
	
}

.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background:		#cd1818;
	
	outline:		0;
	border-right: none;
}

.sf-menu li.topMenuLi_homepage {
}

.sf-menu a.main_nav_homepage,
.sf-menu a.main_nav_homepage:hover {
	display: block;
	
}

.sf-menu li.selected {
	border-bottom: 3px solid #d02525;
}


.sf-menu li li a {
	border-bottom: 1px solid #4b4b4b;
	padding: 15px 0 15px 10px;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	/*padding-right: 	2.25em;*/
	/*min-width:		1px;*/ /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

#login_btn {
	position: absolute;
	right: 0;
	color: #ffF;
	text-decoration: none;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	padding: 24px 0 22px;
	width: 210px;
	text-align: center;
}

#login_btn:hover,
#login_btn.selected {
	border-bottom: 3px solid #d02525;
}

#CarrinhoTable,
#produtoForm{
	/*background-color:#FFF !important;*/
}
 
#searchbox {
	position: absolute;
	left: 535px;
	top: 21px;
	width: 180px;
}

input.lookupBox:focus{
	background-color:transparent;
	border:none;
}
input.lookupBox{
	border: none;
	background: none;
	width: 142px;
}

input#searchBtn {
	position: absolute;
	margin-top: 9px;
}


input.newsletterBox{
	background-image:url('/image/bg_newsletter.png');
	background-repeat:no-repeat;
	width:178px;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:28px;
	padding-right:10px;
	background-color:transparent;
	border:1px solid #EFEFEF;
}


#Homepage{
	padding: 0px;
	margin: 0px;
	height: 390px;
}

	#Homepage .bx-wrapper {
		background: url("/image/slider_shadow.png") center 350px no-repeat;
	}

	#Homepage .bx-pager {
		display: table;
		margin: 6px auto 0;
	}
	
		#Homepage .bx-pager .bx-pager-item {
			display: inline;
			
		}
		
			#Homepage .bx-pager .bx-pager-item a {
				display: block;
				float: left;
				margin: 0 3px;
				width: 14px;
				height: 14px;
				background: url("/image/slider_pager.png") 0 -14px no-repeat;
				text-indent: -9999px;
			}
			
			#Homepage .bx-pager .bx-pager-item a.active {
				background-position: 0 0;
			}
			

#RightColumn { 
	display: inline;
	color: #333;
	margin: 10px;
	padding: 0px;
	width: 195px;
	float: right;
}
#LeftColumn { 
	float: left;
	color: #333;
	padding: 10px;
	width: 620px;
	display: inline;
	background-color:#FFF;
	position: relative;
}

#MainColumn {
	float: left;
	width: 620px;
	margin-left: 80px;
}
 
#Footer {
	color: #333;
	width: 940px;
	height: 210px;
}

	#representations {
		width: 940px;
		border-bottom: 5px solid #ccc;
	}
	
		#representations h2 {
			background: url("/image/reps_line.png") 0 0 no-repeat;
			font-size: 15px;
			color: #808080;
			text-transform: uppercase;
		}
		
		#reps_logos {
			
		}
		
			#reps_logos li {
				float: left;
				margin-right: 20px;
			}
			
	#footer_contacts {
		width: 530px;
		float: left;
		margin: 20px 0 30px;
	}
	
		#footer_contacts p {
			font-size: 14px;
		}
		
			#footer_contacts p a,
			#footer_contacts p a:link,
			#footer_contacts p a:visited {
				color: #808080;
				text-decoration: none;
			}
			
			#footer_contacts p a:hover {
				text-decoration: underline;
			}
		
			#footer_contacts p span {
				font-size: 16px;
				padding-left: 30px;
				margin-right: 20px;
			}
			
			#footer_contacts p span#footer_phone {
				background: url("/image/footer_phone.png") 6px 5px no-repeat;
			}

			#footer_contacts p span#footer_fax {
				background: url("/image/footer_fax.png") 8px 5px no-repeat;
			}

			#footer_contacts p span#footer_email {
				background: url("/image/footer_email.png") 8px 5px no-repeat;
			}
			
				#footer_contacts p span span {
					color: #b2b2b2;
					padding: 0;
					margin: 0;
				}
				
	#footer_payments {
		float: right;
		margin-top: 20px;
	}
	
	#copyright {
		font-size: 13px;
		line-height: 16px;
	}
	
		#copyright a,
		#copyright a:link,
		#copyright a:visited {
			color: #4c4c4c;
			text-decoration: none;
		}
		
		#copyright a:hover {
			text-decoration: underline;
		}
		
	#kc_logo {
		vertical-align: middle;
		margin-left: 20px;
	}
		
.clear { clear: both; background: none; }

#Content{
	color:#666;
	padding-bottom:30px;
}
#Content h2{
	font-size: 16px;
	margin-bottom: 10px;
	color:#4c4c4c;
}

.iframe {
    margin: 30px 0;
    overflow: hidden;
    border-radius: 15px;
    height: 315px;
}

#Content p {
	font-weight: 300;
}

#Content .tab_1 ul > li {
	list-style: disc;
}

#Content a,
#Content a:link,
#Content a:visited {
	font-weight: 400;
	color: #404040;
	text-decoration: none;
}

#Content a:hover {
	text-decoration: underline;
}

#Content div h1{
	font-size: 34px;
	color: #4c4c4c; 
	font-weight: 600;
	text-transform: uppercase;
}
#Produto h2{
	font-size:15px;
	font-style:italic;
}
#Produto h1{
	font-size:20px;
	color:#333;
	text-transform:Capitalize;
	font-weight:normal;
	border:none;
	padding:0px; 
	margin:0px; 
}

#Produto .produtoTitle{
	padding:10px;
	background-color:#F0F0EB;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}
#Produto .produtoTitle small{
	margin-top:10px;
	margin-bottom:5px;
	display:block;
}

#Price{
	
	font-size:26px;
	color:#586142;
	font-family:verdana;
}



#Content .ContentText{
	width:600px;
	font-size:12px;
}

.prod_listing {
	float: left;
	width: 298px;
	height: 218px;
	border: 1px solid #ccc;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}

.prod_right {
	margin-left: 20px;
}

	.prod_listing_top{
		width: 288px;
		height: 30px;
		background-color: #f1f1f1;
		font-weight: 600;
		line-height: 30px;
		vertical-align: middle;
		padding-right: 10px;
		text-align: right;
	}

	.prod_listing_left {
		width: 189px;
		float: left;
		height: 188px;
	}
	
		.prod_photo {
			width: 189px;
			height: 188px;
			overflow: hidden;
			position: relative;
		}
		
			.prod_photo img {
				max-height: 160px;
				display: block;
				vertical-align: text-top;
				position: absolute;
				left: 0;
				right: 0;
				top: 0;
				bottom: 0;
				margin: auto;
			}
	
		.prod_label {
			width: 72px;
			height: 32px;
			border-right: 1px solid #ccc;
			border-bottom: 1px solid #ccc;
			text-align: center;
			text-transform: uppercase;
			position: absolute;
			top: 0;
			left: 0;
			background-image: linear-gradient(bottom, rgb(201,3,3) 0%, rgb(211,59,59) 100%);
			background-image: -o-linear-gradient(bottom, rgb(201,3,3) 0%, rgb(211,59,59) 100%);
			background-image: -moz-linear-gradient(bottom, rgb(201,3,3) 0%, rgb(211,59,59) 100%);
			background-image: -webkit-linear-gradient(bottom, rgb(201,3,3) 0%, rgb(211,59,59) 100%);
			background-image: -ms-linear-gradient(bottom, rgb(201,3,3) 0%, rgb(211,59,59) 100%);
			
			background-image: -webkit-gradient(
				linear,
				left bottom,
				left top,
				color-stop(0, rgb(201,3,3)),
				color-stop(1, rgb(211,59,59))
			);
		}
		
			.prod_label p {
				color: #fff;
				font-size: 16px;
				font-weight: 300;
				line-height: 32px;
			}
	
	.prod_listing_right {
		float: left;
		width: 109px;
		height: 188px;
		background: #f1f1f1;
		position: relative;
	}
	
		.prod_listing_right h2 {
			font-weight: 600;
			margin: 10px;
			
		}

		.prod_listing_right h3 {
			font-size: 14px;
			font-weight: 400;
			color: #808080;
			margin: 10px;
		}
		
		a.see_more {
			width: 87px;
			height: 30px;
			display: block;
			background: url("/image/see_more_btn.png") 0 0 no-repeat;
			color: #fff !important;
			position: absolute;
			bottom: 0;
			font-size: 15px;
			padding: 9px 0 0 22px;
		}
		
		a.see_more:hover {
			text-decoration: none !important;
			background-position: 0 -39px;
		}

#product_display {
	width: 618px;
	height: 513px;
	border: 1px solid #ccc;
}

	#product_display .product_display_left {
		width: 369px;
		height: 468px;
		float: left;
		position: relative;
	}
	
		#product_display .product_display_left .product_display_photo {
			width: 368px;
			height: 368px;
			float: left;
			position: relative;
		}
		
			#product_display .product_display_left .product_display_photo img {
				max-height: 335px;
				position: absolute;
				top: 0;
				right: 0;
				bottom: 0;
				left: 0;
				margin: auto;
			}

		#product_display .product_gallery {
			float: left;
			width: 330px;
			margin-left: 20px;
		}
			
		#product_display .product_display_left .product_gallery ul {
			position: absolute;
			bottom: 0;
			left: 5px;
			width: 360px;
			height: 90px;
			border-top: 1px solid #ccc;
			padding-top: 10px;
		}
		
		#product_display .product_display_left .product_gallery ul li {
			float: left;
		}
		
			#product_display .product_display_left .product_gallery ul img {
				max-height: 85px;
				margin-right: 20px;
			}
			
				#product_display .product_display_left .product_gallery .bx-prev,
				#product_display .product_display_left .product_gallery .bx-next {
					position: absolute;
					top: 40px;
					width: 10px;
					height: 20px;
					display: block;
					text-indent: -9999px;
				}
				
				#product_display .product_display_left .product_gallery .bx-prev {
					background: url("/image/gallery_prev.png") 0 0 no-repeat;
					left: -15px;
				}

				#product_display .product_display_left .product_gallery .bx-next {
					background: url("/image/gallery_next.png") 0 0 no-repeat;
					right: -10px;
				}
			
	#product_display .product_display_right {
		width: 249px;
		height: 468px;
		float: left;
		background: #f1f1f1;
		position: relative;
	}

		#product_display .product_display_right h1 {
			margin: 20px 15px 10px;
			line-height: 40px;
		}
		
		#product_display .product_display_right p {
			color: #808080;
			font-size: 13px;
			margin: 0 0 20px 15px;
			font-weight: 400;
		}
		
		#product_display .product_display_right .product_pdf_link,
		#product_display .product_display_right .product_pdf_link:link,
		#product_display .product_display_right .product_pdf_link:visited {
			background-color: #e4e4e4;
			font-size: 15px;
			color: #4c4c4c;
			background-image: url("/image/pdf_icon.png");
			background-repeat: no-repeat;
			background-position: 10px 10px;
			padding-top: 10px;
			padding-left: 40px;
			padding-bottom: 10px;
			width: 145px;
			margin-left: 15px;
			margin-bottom: 5px;
			display: block;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
		}
		
		#product_display .product_display_right .product_pdf_link:hover {
			text-decoration: none;
		}
	
		#product_display .product_display_right h2.product_price {
			margin: 10px 50px 0 0;
			font-size: 30px;
			line-height: 30px;
			text-align: right;
			font-weight: 600;
		}
		
		#product_display .product_display_right p.product_iva {
			margin: 0px 50px 0 0;
			font-size: 12px;
			text-align: right;
			font-weight: 300;
		}
		
		#product_display .product_display_right .contact_us_btn {
			position: absolute;
			bottom: -1px;
			right: -1px;
			background: url("/image/cont_us_btn.png") 0 0 no-repeat;
			width: 205px;
			height: 36px;
			padding: 20px 0 0 45px;
			text-transform: uppercase;
			color: #fff;
			font-weight: 600;
			font-size: 16px;
		}
		
		#product_display .product_display_right .contact_us_btn:hover {
			text-decoration: none;
		}

		#product_display .product_display_right .soldout_btn {
			position: absolute;
			bottom: 55px;
			right: -1px;
			background: url("/image/soldout_btn.png") 0 0 no-repeat;
			width: 250px;
			height: 35px;
			padding: 0;
			padding-top: 15px;
			text-transform: uppercase;
			text-align: center;
			color: #fff;
			font-weight: 600;
			font-size: 16px;
		}
		
		#product_display .product_display_right .soldout_btn:hover {
			text-decoration: none;
		}

		#product_display .product_display_right #add_to_cart {
			position: absolute;
			bottom: 55px;
			right: -1px;
			background: url("/image/add_to_cart.png") 0 0 no-repeat;
			width: 250px;
			height: 50px;
			padding: 0;
			padding-top: 0px;
			text-transform: uppercase;
			text-align: center;
			color: #fff;
			font-weight: 600;
			font-size: 16px;
		}
		
		#product_display .product_display_right #add_to_cart:hover {
			text-decoration: none;
		}

.support_files {
	width: 100%;
}

	.support_files th {
		border: 1px solid #ccc;
		padding: 5px 10px;
		font-size: 16px;
	}
	
	.support_files .col1,
	.support_files .col3 {
		width: 20%;
	}

	.support_files td {
		border-bottom: 1px solid #ccc;
		padding: 5px 10px;
		font-size: 16px;
	}



dd label{
	font-size:12px;
}
dd{
	font-size:17px;
	color:#333;
	margin-bottom: 5px;
}
dl{ 
	margin-top:5px;
	font-size:12px;
}
dl.dl_divisor {
	padding:10px 0 20px;
	margin: 10px 0;
	border-bottom:1px solid #ccc;
}
dt:after{
	/*content:':';*/
}





	#CarrinhoTable{
		width:100%;
	}
	#CarrinhoTable thead {
		border: 1px solid #ccc;
	}
	#CarrinhoTable th{
		color:#4c4c4c;
		font-size: 15px;
		padding:4px 10px;
		text-align:right;
		/*background-color:#C1D82F;*/
		/*border-bottom:2px solid #666;*/
	}
	.b_left {
		border-left: 1px solid #ccc;
	}
	.b_right {
		border-right: 1px solid #ccc;
	}
	.b_top {
		border-top: 1px solid #ccc;
		padding-top: 10px;
		margin-top: 10px;
	}
	.b_bottom {
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	#CarrinhoTable td.number{
		text-align:right; 
	}
	
	#CarrinhoTable td img {
		max-height: 80px;
	}
	#CarrinhoTable td .delete_prod {
		display: block;
		margin: 0 auto;
	}
	#CarrinhoTable td small{
		display:block;
		font-size:13px;
		color:#777;
	}
	#CarrinhoTable td a{
		font-size:15px;
	}
	#CarrinhoTable td{
		font-size:14px;
		padding:4px 10px;
	}
	#CarrinhoTable tfoot th,
	#CarrinhoTable tfoot .number{
		font-size:15px;
		padding:0px;
	}
	#CarrinhoTable tfoot .number b{
		font-size:14px;
		color:#333;
	}
	.row td{
		background-color:#FFF;
		color:#555;
		border-bottom:1px solid #CCC;
	}
	.oddrow td{
		background-color:#FFF;
		color:#555;
		border-bottom:1px solid #CCC;
	}
	.carrinho_empty_cart {
		float: left;
		display: block;
		font-weight: 600 !important;
		font-size: 15px;
		color: #4c4c4c !important;
		background: #e4e4e4;
		text-transform: uppercase;
		height: 15px;
		padding: 10px 25px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		margin-right: 10px;
		text-decoration: none;
	}

	.carrinho_empty_cart:hover {
		background: #edecec;
		text-decoration: none !important;
	}	


	.carrinho_checkout {
		float: right;
		display: block;
		font-weight: 600 !important;
		font-size: 15px;
		color: #fff !important;
		background: #00b3c7;
		text-transform: uppercase;
		height: 15px;
		padding: 10px 25px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		margin-right: 10px;
		text-decoration: none;
	}
	
	.carrinho_checkout:hover {
		background: #4dcad8;
		text-decoration: none !important;
	}	
	
	#CarrinhoTable tbody tr:hover td{  
	}
	
	#CarrinhoTable a:link, 
	#CarrinhoTable a:visited, 
	#CarrinhoTable a:active {
		font-size:14px;
		color: #333;
		text-decoration: none;
	}
	#CarrinhoTable a:hover{
		color: #C1D82F;
		text-decoration: none;
	}
	#CarrinhoTable tfoot .number{
		/*border-bottom:1px solid #666;*/
	}

	
	
.overLogo{
	position:absolute;
	float:left;
	left:-5px;
	top:-58px;
	z-index:10011;

}

.page_navigation  {
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align:left;
	border-bottom:1px solid #CCC;
}

.page_navigation a {
	padding:2px 6px;
	margin:2px;
	color:#666;
	text-decoration:none;  
	font-size: 12px;
	background-color:#FFF;
	border:1px solid #CCC;
}
	
.active_page{
	background-color:#B8CE2D !important; 
	border:1px solid #333;
	color:#FFF;
	font-weight:bold;
}

/* ---------- FORMS ----------*/
/* General styles */
.jquery_form fieldset {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.jquery_form label {
	font-size: 14px;
	color: #808080;
	width: 95%;
	display: block;
}
.jquery_form label.error {
	color: #f00;
	font-size: 12px;
}

.jquery_form input,
.jquery_form textarea {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #f9f9f9;
	font-size: 16px;
	color: #666;
	padding: 5px;
	font-family: 'Signika Negative', arial, helvetica, verdana, sans-serif;
}

.jquery_form textarea {
	resize: none;
}

.jquery_form .submit_btn {
	border: none;
	background: #e4e4e4;
	text-transform: uppercase;
	padding: 5px 40px;
	font-weight: 600;
}

.email_address {
	display: none;
}

/* ---------- Support Form ----------*/
#supportForm {
	width: 620px;
}

	#supportForm .full_width {
		width: 620px;
		margin-bottom: 10px;
		float: left;
	}
	
		#supportForm .half_width {
			float: left;
			width: 300px;
		}
		
		#supportForm .full_width input,
		#supportForm .full_width textarea {
			width: 608px;
		}
		
		#supportForm .full_width textarea {
			height: 100px;
		}


			#supportForm .full_width .half_width input,
			#supportForm .full_width .half_width textarea {
				width: 288px;
			}

/* ---------- /Support Form ----------*/

/* ---------- Contact Form ----------*/
#contactForm {
	width: 300px;
	float: left;
}

	#contactForm .full_width {
		width: 300px;
		margin-bottom: 5px;
		float: left;
	}
		
		#contactForm .full_width input,
		#contactForm .full_width textarea {
			width: 288px;
		}
		
		#contactForm .full_width textarea {
			height: 65px;
		}

/* ---------- /Contact Form ----------*/

/* ---------- Login / Register ----------*/
#formLogin {
	border: 1px solid #ccc;
	background: #f1f1f1;
	width: 300px;
	padding: 10px;
	margin-bottom: 50px;
}

	#formLogin .full_width {
		margin-bottom: 5px;
	}

	#formLogin input {
		width: 288px;
	}
	
	#formLogin .submit_btn {
		width: 170px;
	}

.errorBox {
	font-size: 11px;
	padding: 3px;
	background: #efb7b7;
	broder: 1px solid #b82323;
	color: #b82323;
	cursor: pointer;
}

#regForm {
	width: 620px;
}

#regForm fieldset {
	margin-bottom: 20px;
}

	#regForm .full_width {
		float: left;
		width: 620px;
		margin-bottom: 5px;
	}
		
		#regForm .full_width .half_width {
			float: left;
			width: 300px;
		}
		
			#regForm .full_width .half_width input {
				width: 288px;
			}
/* ---------- /Login / Register ----------*/

/* ---------- /FORMS ----------*/

.faq {
	border: 1px solid #ccc;
	padding: 5px 5px 0 5px;
	margin-bottom: 10px;
}

	.faq h2 {
		font-size: 15px !important;
		margin-bottom: 5px !important;
		cursor: pointer;
	}
	
	.faq .faq_description {
		
	}
	
		.faq .faq_description p {
			font-size: 14px;
			color: #808080;
		}

/* ---------- jQuery alerts ----------*/
#popup_container {
	font-size: 14px;
	min-width: 200px; /* Dialog will be no smaller than this */
	max-width: 400px; /* Dialog will wrap after this width */
	background: #f3f1f1;
	border: solid 3px #fff;
	border /*\**/: solid 3px #999;
	*border: solid 3px #999;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 5px #666;
}

@media all and (min-width:0) {
    #popup_container { border: solid 3px #fff; }  /* IE9-IE10pp4 */
}


#popup_title {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	color: #333;
	background: #f3f1f1;
	border: solid 1px #FFF;
	*background: none;
	*border: none;
	border-bottom: solid 1px #999;
	cursor: default;
	padding: 0em;
	margin: 0em;
}

#popup_content {
	padding: 1em 1.75em;
	margin: 0em;
}

#popup_content.alert {
}

#popup_content.confirm {
}

#popup_content.prompt {
}

#popup_ok {
	padding: 5px 30px;
	background: #c8010e;
	color: #fff;
	border-radius: 5px;
	outline: none;
	cursor: pointer;
	border: none;
	font-size: 18px;
}

#popup_ok::-moz-focus-inner {
	outline: none;
	border: 0;
}

#popup_message {
	text-align: center;
	color: #666;
	line-height: 20px;
}

#popup_panel {
	text-align: center;
	margin: 1em 0em 0em 1em;
}

#popup_prompt {
	margin: .5em 0em;
}
/* ---------- /jQuery alerts ----------*/

.paypal_btn {
	background: url("/image/btn_xpressCheckout.gif") 0 0 no-repeat !important;
	border: none !important;
	width: 145px !important;
	height: 42px !important;
	display: block !important;
	text-indent: -9999px !important;
	cursor: pointer !important;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/image/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/image/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('/image/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('/image/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('/image/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('/image/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}